@charset "utf-8";
/* CSS Document */
*{
    margin:0; padding:0;
    font-family:"微软雅黑","serif";
    outline:none;
}
*{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-text-size-adjust:none;
}
body > .qing{ min-width:1250px;}
/*body{ background:#f1f1f3; }*/
a{
    text-decoration:none;
    blr:expression(this.onFocus=this.blur()); /* IE Opera */
    outline:none; /* FF Opera */
}
a:focus{ -moz-outline-style: none; /* FF */ }
a div,a span{ cursor:pointer; }
img, input{ border:0;}
input,textarea,select {outline:none;}
textarea{ resize:none;}/*防止textarea放大时，三个斜线被放大*/
ul li{ list-style:none;}
.qing{
    overflow:hidden;
    display:block;
    clear:both;
}
.center{
    /*width:95%;*/
    /*overflow:hidden;*/
    width:1280px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
.lf{
    display:block;
    float:left;
}
.rf{
    display:block;
    float:right;
}
.song{
    font-family: "Adobe 宋体 Std L", "微软雅黑", serif;
}
html,body{font-size:16px;}
/***************************index.html*****************************/
.logo-wrapper{
    padding:15px 0 0 0;
    border-bottom:1px solid #e9e9e9;
}
.logoPapa{
    position:relative;
    top:-6px;
    left:11px;
}
.gupiao span{
    font-size:14px;
    margin-left:14px;
    line-height:58px;
}
/*border-radius:3px;*/
.callUs{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    border-radius:3px;
}
/*transition:all 0.3s;*/
.callUs,.newsList,.forMore,.mainIc,.mainYewu,
.detailsWrap,.mengbanHover,.ab-navs a,.ab-navDetails:hover .line,
.pro-type1 ul li a,.selfImgWrap img,.service-content li, .techNavList li,
.rightContent, .techService-nav,.caseName, .ic-aboutMore{
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.knowDetails{
	transition: top 0.3s linear;
    -webkit-transition: top 0.3s linear;
    -moz-transition: top 0.3s linear;
    -ms-transition: top 0.3s linear;
    -o-transition: top 0.3s linear;
}
/*transition:all 0.2s;*/
.mengban,.RecInfo{
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
/*transition:all 0.8s;*/
.newsTitle, .absolute-case .img-case-wrap img, .caseImg img{
    transition: all 0.6s linear;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
}
.callUs{
    padding:6px 10px;
    margin-top: 18px;
    border:2px solid #0135a2;
    color:#0135a2;
    background: none;
    font-weight:normal;
}

.callUs:hover{
    background:#0135a2;
    color:#fff;
    border:2px solid #0135a2;
}

nav.navbar.bootsnav{
    border: none;
    background: none;
}

nav.navbar.bootsnav ul.nav > li{
    display:block;
    float: left;
    text-align:center;
    margin-left:60px;
}
nav.navbar.bootsnav ul.nav > li:before{
    content: attr(alt);
    padding: 15px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1.2);
    transition: all 0.3s ease 0s;
}
.navbar-collapse{padding:0;}
nav.navbar.bootsnav ul.nav > li:hover:before{
    transform: scale(1);
    opacity: 1;
}

nav.navbar.bootsnav ul.nav > li > a{
    padding: 25px 0 30px;
    margin: 0;
    /*color: rgba(0, 0, 0, 0.4);*/
    color: #000;
    font-weight:normal;
    text-transform: uppercase;
    z-index: 50;
    transition: all 0.5s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown > a{
    padding: 25px 15px 30px 15px;
}
nav.navbar.bootsnav ul.nav > li > a:hover,
nav.navbar.bootsnav ul.nav > li.onFocus > a{ color: #0135a2; }
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{
    position: absolute;
    margin: 0 0 0 7px;
}
nav.navbar.bootsnav ul.nav > li.dropdown > ul{
    top: 120%;
    transition: all 0.8s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown.on > ul{
    top: 100%;
}
.dropdown-menu.multi-dropdown{
    position: absolute;
    left: -100% !important;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border: none;
}
@media only screen and (max-width:990px){
    .dropdown-menu.multi-dropdown{ left: 0 !important; }
    nav.navbar.bootsnav .navbar-toggle{
        background: none;
        color: #fff;
    }
    nav.navbar.bootsnav ul.nav > li{
        margin-right: 0;
    }
    nav.navbar.bootsnav ul.nav > li:before{
        width: 100%;
        font-weight: normal;
        color: #555;
    }
    nav.navbar.bootsnav ul.nav > li > a{
        color: #333 !important;
        border-top: none;
    }
    nav.navbar.bootsnav ul.nav > li > a:hover{
        color: #333;
    }
    nav.navbar.bootsnav ul.nav > li.dropdown > ul{ top: 100%; }
}

#back_to_camera{
    background:rgba(255,255,255,.9);
    clear:both;
    display:block;
    height:40px;
    line-height:40px;
    padding:20px;
    position:relative;z-index:1;
}
.camera_wrap{margin-bottom: 80px;}
.camera_bar{z-index:2;}
.camera_thumbs{margin-top:-100px;position:relative;z-index:1;}
.camera_thumbs_cont{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.camera_overlayer{opacity:.1;}
.allNews{
    background:#fafafa;
    padding-top:30px;
    margin-top:50px;
}
.main-title{
    text-align: center;
    font-weight: normal;
    margin-bottom:50px;
}
.newsList{
    padding:15px 10px;
    margin-bottom:30px;
    border:1px solid #d5d5d5;
    background:#fff;
}
.newsList a{color:#000;}
.newsDate{
    width:20%;
    height:100%;
    border-right:1px solid #d5d5d5;;
}
.date, .year{
    font-size:1.5rem;
    /*font-size:24px;*/
    width:70%;
    margin:0 auto;
    text-align:center;
    color: #666;
}
.date{
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom:1px solid #d5d5d5;
}
.year{font-size:20px;}
.news-content{
    width:79%;
}
.newsTitle{
    font-size:1rem;
    /*font-size:16px;*/
    margin-bottom:15px;
    padding:0 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}
.newsCont{
    /*font-size:14px;*/
    font-size: 0.85rem;
    color:#737373;
    padding:0 8px;
    line-height:24px;
    /*text-indent:12px;*/
    text-indent: 0.75rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.newsList:hover{border:1px solid #0c4da2;}
.newsList:hover .newsTitle{
    text-indent: 1rem;
    /*text-indent:16px;*/
}
.newsList:hover .newsTitle,.newsList:hover .newsCont{color:#0c4da2;}
.forMore{
    width:128px;
    height:40px;
    display:block;
    margin:30px auto;
    margin-bottom:60px;
    background:#59bcdb;
    color:#fff;
    text-align:center;
    line-height:40px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    cursor: pointer;
}
.forMore:hover{
    background:#0E90D2;
    text-decoration: none;
    color:#fff;
}
.systems{
    padding:50px 0 30px 0;
    margin-bottom: 60px;
}
.system1 a,.system2 a,.system3 a,.system4 a,.system5 a{
    display:block;;
    overflow: hidden;
    width:100%;
    height:100%;
}
.system1{
    height:120px;
    background:url("../images/OA.png") center center no-repeat;
}
.system1:hover{
    background:url("../images/OA_press.png") center center no-repeat;
}
.system2{
    height:120px;
    background: url("../images/cw_press.png") center center no-repeat;
}
.system2:hover{
    background: url("../images/cw_normal.png") center center no-repeat;
}
.system3{
    height:120px;
    background: url("../images/mail_press.png") center center no-repeat;
}
.system3:hover{
    background: url("../images/mail_normal.png") center center no-repeat;
}
.system4{
    height:120px;
    background: url("../images/xs_press.png") center center no-repeat;
}
.system4:hover{
    background: url("../images/xs_normal.png") center center no-repeat;
}
.system5{
    height:120px;
    background:url("../images/CRM_normal.png") center center no-repeat;
}
.system5:hover{
    background:url("../images/CRM_press.png") center center no-repeat;
}
.footer{
    padding:40px 0 0 0;
    background:url("../images/bg_gooter.jpg") left top no-repeat;
    background-size: 100% 100%;
}
.footerList{margin-bottom:30px;}
.aboutUS{width:90%;}
.aboutUS li{
    display:block;
    float:left;
    overflow:hidden;
    width:100%;
    padding:8px 0;
    text-align:left;
    border-bottom:1px solid rgba(255,255,255,0.1);

}
.aboutUS li a{
    color:rgba(255,255,255,0.6);
    width:50%;
    display:block;
    float:left;
    text-decoration: none;
}
.footer-title{
    color:#fff;
    font-weight: bold;
    margin-bottom: 30px;
}

.footerOther{width:90%;}
.footerOther li{
    display:block;
    width:100%;
    padding:8px 0;
    text-align:left;
    border-bottom:1px solid rgba(255,255,255,0.1);

}
.footerOther li a{
    color:rgba(255,255,255,0.6);
    width:100%;
    display:block;
    text-align:left;
    text-decoration: none;
}
.footerOther li a:hover,.aboutUS li a:hover{color:rgba(255,255,255,1);}
.footer-title{
    color:#fff;
    font-weight: bold;
    margin-bottom: 30px;
}
.copy-wrap{
    width:100%;
    background:url("../images/bg_copyright.jpg") center center no-repeat;
    background-size: cover;
}
.copy-wrap p{
    padding:20px 0;
    text-align:center;
    color:#fff;
    /*font-size:15px;*/
    font-size:0.94rem;
    margin-bottom:0;
}
/*搜索框*/
.searchForm{overflow: hidden; height: 80px; }
.search-wrapper {
    margin-top:21px;
}
.search-wrapper.active {}
.search-wrapper .input-holder {
    overflow: hidden;
    border-radius:6px;
    position: relative;
    height:36px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.input-holder{width:245px;}
.search-wrapper.active .input-holder {
    border-radius: 50px;
    border:1px solid #afafaf;
    -webkit-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 36px;
    padding:0 70px 0 20px;
    opacity: 0;
    position: absolute;
    top:-10px;
    left:0;
    background: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-size: 0.88rem;
    font-weight: 400;
    line-height: 20px;
    color:#afafaf;
    -webkit-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    transform: translate(0, 60px);
    -webkit-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);

    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    transform: translate(0, 10px);
}

.search-wrapper .input-holder .search-icon {
    width:45px;
    height:36px;
    border:none;
    border-radius:6px;
    background: #FFF;
    padding:0;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder .search-icon {
    width: 36px;
    height:36px;
    border-radius: 30px;
}


.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:24px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
}
.search-wrapper.active .close {
    right:2px;
    z-index:999;
    opacity: 0;
}

@media screen and (max-width: 560px) {
    .search-wrapper.active .input-holder {width:200px;}
}
/*搜索框*/
/*焦点图*/
.slider {
    position: relative;
    min-width: 1004px;
    width: 100%;
    min-height:200px;
    overflow: hidden;
    height:408px;
}
.slider .slider-pointer {
    position: absolute;
    bottom: 20px;
    color: #fff;
    list-style: none;
    padding: 0;
    z-index: 999;
}

.slider .slider-pointer li {
    display: inline-block;
    margin: 0 15px;
    width: 12px;
    height: 12px;
    border-radius: 15px;
    background-color: rgba(255,255,255,0.6);
    transition: all 320ms ease;
}
.slider .slider-pointer li:hover {
    background-color: #2d427b;
}
.slider .slider-pointer li.active {
    background-color: #2d427b;
}
.slider .slider-inner {
    width: 100%;
    height: auto;
    min-height:200px;
    position: relative;
}
.slider .slider-inner .item {
    width: 100%;
    height: auto;
    float: left;
}
.slider .slider-inner .img {
    background-position: center top !important;
    width: 100%;
    height: auto;
}
.slider .slider-control {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 999;
    border-radius: 30px;
    text-align: center;
    font-weight: 900;
    font-size: 1.25rem;
    line-height: 30px;
    background-color: #ffffff;
    opacity: 0.5;
    cursor: pointer;
    top: 40%;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
    transition: all 320ms ease;
}
.slider .slider-control:hover {
    opacity: 0.65;
    background-color: #b00005;
}
.slider .slider-control:active {
    opacity: 0.85;
}
.slider .slider-control.prev {
    display: none;
    left: 20px;
}
.slider .slider-control.next {
    display: none;
    right: 20px;
}
.slider:hover .slider-control.prev {
    display: block;
    left: 20px;
}
.slider:hover .slider-control.next {
    display: block;
    right: 20px;
}
/*焦点图结束*/
/*图片组轮播*/
.mainsListWrap{background: #9ba2bc;}
.mainBusiness{padding-top:40px;}
.mainBusiness-wrap{
    width:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    /*display:flex;*/
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;

    align-items:center;
}

.mainBusiness-wrap li{
    float:left;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;
    flex:1;
    /*height:auto;*/
    position:relative;
    width:256px;
    height:430px;
	
}
.mainBg{width:100%; height:100%;}
.mengban{
    min-height:430px;
	height:100%;
    width:100%;
    background: rgba(0,0,0,0.4);
    position:absolute;
    top:0;
    right:0;
}
.mengbanHover{
	height:0;
    width:100%;
    background: rgba(0,0,0,0.4);
    position:absolute;
    top:0;
    right:0;	
}
.mainCont{
    position:absolute;
    margin:10%;
    top:50%;
    transform: translateY(-50%);
    width:80%;
}
.mainCont dd{
	text-align:center;
}
.mainYewu{
    padding:15px 0;
    color:#fff;
    text-align:center;
    font-size:1.125rem;
    font-weight:normal;
}
.detail{
    font-size:0.88rem;
    color:#fff;
    height:45px;
    line-height:24px;
    width:100%;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
/*********************************/
.mainIc,.mainYewu{
	position:relative;
	top:70px;
}
.detailsWrap{
	position:relative;
	top:200px;
}
/*******************************/
.knowDetails{
    text-align:center;
    font-size:0.75rem;
    color:rgba(255,255,255,0.65);
    border:1px solid rgba(255,255,255,0.65);
    display:block;
    width:100px;
    height:30px;
    margin:0 auto;
    line-height:28px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin-top:87px;
	position:relative;
	top:200px;
}
.mainBusi{margin-bottom:0; width:100%;}
/*.detail,.knowDetails{display: none;}*/
.mainBusi li:hover .mengbanHover{
    background:rgba(1, 53, 162, 0.5);
	height:100%;
}
.mainBusi li:hover .mainIc{top:0;}
.mainBusi li:hover .mainYewu{top:0; transition-delay:0.3s;}
.mainBusi li:hover .detailsWrap{top:0; transition-delay:0.6s;}
.mainBusi li:hover .detailsWrap .knowDetails{top:0; transition-delay:0.9s;}



.knowDetails:hover{
    background:rgba(255,255,255,0.35);
    color:rgba(255,255,255,1);
    text-decoration: none;
}
.changeBtn{
    position:absolute;
    width:43px;
    height:430px;
    background:rgba(0,0,0,0.1);
    font-size:1.5rem;
}
.changeBtn i{
    text-align:center;
    line-height:430px;
    color:rgba(255,255,255,0.3);
}

.logo{
    position: relative;
    z-index: 99;
    cursor: pointer;
}
.gupiaodm{
    display:block;
    position:relative;
    left:140px;
    top:-24px;
    font-size:0.75rem;
    color:#767677;
    z-index: 99;
    width:100px;
}
.gupiaodm:hover{text-decoration: none;}
@media screen and (width:1920px){
    /*index.html*/
   .slider{
        height:574px;
    }
    .slider .slider-inner .img{
        height:inherit;
    }
    /*aboutus.html*/
}
@media screen and (width:1366px){
    /*index.html*/
    .littleBanner img{
        margin-left:-300px;
    }
    /*contactus.html*/
}

/*************************aboutus.html*********************/
.about-banner{
    width:100%;
    max-width:100%;
    height:450px;
    max-height:550px;
    overflow: hidden;
    margin-bottom:50px;
}
.about-banner img{
    width:100%;
    height:100%;
}
.ab-wrapper{
    background:#f3f3f3;
    padding:28px 0 38px;
    margin-bottom:60px;
}
.ab-content{
    width:100%;
    height:100%;
    min-height:100%;
    background: #e9e9e9;
}
.ab-navs{
    width:294px;
}
.ab-navs li{
    border-bottom:1px solid #dcdcdc;
}
.ab-navs a{
    display:block;
    overflow: hidden;
    padding:22px 25px 21px;
    font-size:0.94rem;
    color:#000;
}
.ab-navs a:hover i {opacity:0}
.ab-navs a i{font-size:1.1rem;}
.ab-navs a:hover{
    background:#0E90D2;
    color:#fff;
}
.ab-navs .ab-active a{
    background:#0E90D2;
    color:#fff;
}
.ab-navs .ab-active a i{
    opacity:1;
}
.ab-navDetails{
    background:#fff;
    padding:32px 52px;
    width:986px;
    height:100%;
    min-height:400px;

}
.ab-detail-head{
    border-bottom:1px solid #e7e7e7;

}
.ab-detail-head span{
    display:inline-block;
    padding-bottom:12px;
    border-bottom:2px solid #0E90D2;
    font-size:1.25rem;
    color:#0E90D2;
    position:relative;

}

.ab-detail-content{
    padding:34px 0;
    overflow: hidden;
}
.ab-detail-content p ,.worthWrap p{
    font-size: 0.94rem;;
    color:#7e7e7e;
    line-height:32px;
    margin-bottom:50px;
    text-indent:30px;
}
.myHistory{
    width:48%;
    float: left;
    margin-bottom:50px;
    margin-left:2%;
    padding:15px 30px;
    border-top:2px solid #e7e7e7;
    background: #f7f7f7;
    position: relative;
    min-height:325px;

}
.hisLine{
    display: block;
    float: left;
    position: absolute;
    top: -2px;
    left:0;
    width:0;
    height:2px;
    background: #0E90D2;
}
/*0.4s*/
.hisLine,.myHistory{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.myHistory:hover .hisLine{
    width:100%;

}

.worthWrap p{margin-bottom:10px;}
.ab-detail-content h5 {
    font-size: 1rem;
    color: #7e7e7e;
}
.ab-detail-content .qianming{
    display: block;
    float: right;
}
.worth{
    margin:30px auto;
    display: block;
}
.organization{
    display: block;
    margin:0 auto;
}
.myHistoryWrap{
    margin-left:-2%;
}
/*****************partner.html 合作伙伴***************/
.theSame a {
    position: relative;
    display: inline-block;
    margin: 15px 25px;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

nav a:hover,
nav a:focus {
    outline: none;
}
.cl-effect{
    margin-left:-20px;
}
.cl-effect a{
    display:block;
    float: left;
    margin-left:23px;
    margin-bottom:30px;
    height:118px;
    border:1px solid #d5d5d5;
}
.partnerWrap{
    height:118px;
    display: table-cell;
    vertical-align: middle;
}
.partnerWrap img{vertical-align:middle;}
.cl-effect a .partner-press {
    position: absolute;
    opacity: 0;
    top:0;
    left:0;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    -webkit-transform: scale(1.1) translateX(40px) translateY(-40px) rotate(30deg);
    -moz-transform: scale(1.1) translateX(40px) translateY(-40px) rotate(30deg);
    -ms-transform: scale(1.1) translateX(40px) translateY(-40px) rotate(30deg);
    transform: scale(1.1) translateX(40px) translateY(-40px) rotate(30deg);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    -moz-transition: -moz-transform 0.5s, opacity 0.5s;
    -ms-transition: -moz-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    pointer-events: none;
}

.cl-effect a:hover .partner-press,
.cl-effect a:focus .partner-press {
    -webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    -moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    opacity: 1;
}


/*******************honor.html  资质荣誉************************/
.honorContent{
    padding:34px 0 0;
    overflow: hidden;
    border-bottom:2px dashed #ccc;
}
.honor, .longHonor{
    width:250px;
    height:150px;
    position: relative;
    padding:5px;
    border:1px solid #ccc;
    float:left;
    margin: 0 22px 30px;
}
.longHonor{
    width:250px;
    height:290px;
}
.honor img,.longHonor img{
    width:100%;
    height:100%;
}
.honorMeng,.longHonorMeng,.knowLedgeMeng{
    width:238px;
    height:138px;
    text-align:center;
    vertical-align: middle;
    padding:0 18px;
    overflow: hidden;
    position: absolute;
    top:5px;
    left:5px;
    background: rgba(1, 53, 162, 0);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
}
.longHonorMeng{
    width:238px;
    height:278px;
}
.honorMeng:before,.honorMeng:after,.longHonorMeng:before,.longHonorMeng:after,
.knowLedgeMeng:before,.knowLedgeMeng:after{
    content: '';
    display: block;
    position: absolute;
    top:15px;
    right:15px;
    bottom:15px;
    left:15px;
    opacity:0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    -ms-transition: opacity 0.3s, -ms-transform 0.3s;
    -o-transition: opacity 0.3s, -o-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}
.honorMeng:before,.longHonorMeng:before,.longHonorMeng:before,.knowLedgeMeng:before{
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    -webkit-transform: scale(0,1);
    -moz-transform: scale(0,1);
    -ms-transform: scale(0,1);
    -o-transform: scale(0,1);
    transform: scale(0,1);
}
.honorMeng:after,.longHonorMeng:after,.longHonorMeng:after,.knowLedgeMeng:after{
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
}
.honorMeng p, .longHonorMeng p,.longHonorMeng p,.knowLedgeMeng p{
    color:#fff;
    font-size:14px;
    line-height:18px;
    position: relative;
    top:50%;
    text-align:center;
    text-indent:0;
    -webkit-transform: translateY(-90%);
    -moz-transform: translateY(-90%);
    -ms-transform: translateY(-90%);
    -o-transform: translateY(-90%);
    transform: translateY(-90%);
    opacity:0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -webkit-transform 0.3s;
    -ms-transition: opacity 0.3s, -webkit-transform 0.3s;
    -o-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
}
.honor:hover .honorMeng:before,.honor:hover .honorMeng:after,
.techKnowLedgeList li:hover .knowLedgeMeng:before,.techKnowLedgeList li:hover .knowLedgeMeng:after,
.longHonor:hover .longHonorMeng:before,.longHonor:hover .longHonorMeng:after{
    opacity:1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.honor:hover .honorMeng p, .longHonor:hover .longHonorMeng p,.techKnowLedgeList li:hover .knowLedgeMeng p{
    opacity:1;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.honor:hover .honorMeng, .longHonor:hover .longHonorMeng,.techKnowLedgeList li:hover .knowLedgeMeng{
    background: rgba(1, 53, 162, 0.5);
}

.info .honorIcons{
    width:55px;
    height:55px;
    display:block;
    margin:0 auto;
    position: relative;
    top:-12px;
}
.honorsWrap .ih-item{
    display: block;
    float: left;
    margin:0 37px 30px;
}
/****************ufcnews.html 新闻中心***************/
.cl-effect-10  {
    position: relative;
    z-index: 1;
    margin-bottom:30px;
}

.cl-effect-10 a {
    overflow: hidden;
    margin: 0 15px;
    font-size:16px;
}

.cl-effect-10 a span {
    display: block;
    padding: 10px 20px;
    /*background: #0f7c67;*/
    background:#0E90D2;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.cl-effect-10 a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    padding: 10px 20px;
    /*width: 100%;*/
    /*height: 100%;*/
    background: #056596;
    /*color: #0E90D2;*/
    color:#fff;
    content: attr(data-hover);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateX(-25%);
}

.cl-effect-10 a:hover span,
.cl-effect-10 a.newsActive span {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
}
.cl-effect-10 a:hover::before,.cl-effect-10 a.newsActive::before{
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    transform: translateX(0%);
}
.ufcNewsList a{
    color:#000;
    text-decoration: none;
    display: block;
}
.ufcNewsList li{
    padding:38px 35px 0 35px;
    margin-bottom:30px;
    background: #fff;
    width:48%;
    border-bottom:2px solid #dadada;
}
.newsFooter{
    margin-top:20px;
    padding: 15px 0 30px;
    border-top:1px solid #e7e7e7;
}
.pubDate{
    font-size:14px;
    color:#b6b6b6;
}
.newsFooter .lookMore{
    font-size:14px;
    color:#737373;
}
.ufcNewsList li:hover .newsTitle{
        color:#0E90D2;

}
.ufcNewsList li:hover {
    border-bottom:2px solid #0E90D2;
}
.lookMore:hover{
    text-decoration: underline;
}
.newsPage{
    text-align:center!important;
}
/**********recruit.html  招贤纳士************/
.joinUs-head{
    background: #f5f5f5;
    border-bottom:1px solid #e5e5e5;
}
.joinUs .joinNav{
    float:left;
    border-left:1px solid #e5e5e5;
}
.guihua{
    border-right:1px solid #e5e5e5;
}
.joinNav a{
    font-size:16px;
    color:#000;
    display: block;
    padding:15px 30px;
    text-decoration: none;

}
.joinNav a:hover{
    color: #0135a2;
}
.joinActive a{
    border-bottom:1px solid #0135a2;
    color:#0135a2;
}
.joinUs-content{
    padding:50px 0 80px;
}
/*****招聘信息*******/
.Reclist .RecInfo{position:relative; margin:5px 0; overflow:hidden; height:60px; }
.Reclist .RecTitle{ height:60px; background:#f2f2f2; line-height:60px;  cursor: pointer;}
.Reclist table{}
.Reclist .Rect{ font-weight: normal; color:#333; font-size:15px; padding-left:30px; width:182px;}
.Reclist .RecMix{ color:#666; width:800px;}
.Reclist .RecMix span{
    display:block;
    width:182px;
    font-size:13px;
    float:left;
    text-align: center;
}
.Reclist .RecIco{ width:180px; height:60px; position:relative;}
.Reclist .RecIco span{
    width:30px;
    height:30px;
    display:block;
    position:absolute;
    right:30px;
    top:15px;
    border-radius:50%;
    background:#264ba6;
}
.Reclist .RecIco em{
    display:block;
    width:30px;
    height:30px;
    background:url(../images/rectb.png) no-repeat center center;
}
.Reclist .RecInfoBody{ width:1050px; margin:0 auto;padding:10px 0 30px 0; font-size:13px; color:#666;}
.Reclist .RecInfoBodyEm{ padding-top:15px; display:block; color:#0135a2; font-weight:bold; }
.Reclist .RecInfo p{ line-height:22px; font-size:13px;}
.Reclist .current {}
.Reclist .current .RecTitle{ background:#264ba6;}
.Reclist .current .Rect{ color:#fff;}
.Reclist .current .RecMix{color:#fff;}
.Reclist .current .RecIco span{background:#fff;}
.Reclist .current .RecIco em{background:url(../images/rect.png) no-repeat center center;}
/***careers.html  职业规划****/
.guihua-content{
    margin:30px 0 80px;
    padding:20px;
    border:1px dashed #d5d5d5;
}
.guihua-content p{
    text-indent: 32px;
    color:#7e7e7e;
    line-height:32px;
}
/***********contactus.html 联系我们**************/
.contactTop{
    margin-bottom:45px;
}
.contactTop li{
    display: block;
    float:left;
    overflow: hidden;
}
.infoIcon{
    width:60px;
    height:60px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
.contact1{
    background: #de4733 url(../images/ic_house.png) center center no-repeat;
}
.contact2{
    background: #63b175 url(../images/ic_phone.png) center center no-repeat;
}
.contact3{
    background: #264ba6 url(../images/ic_mt.png) center center no-repeat;
}
.contact1,.contact3{
    margin-left:202px;
}
.infoDetail{
    padding: 8px 0 0 15px;
}
.infoDetail span{
    display:block;
    font-size:14px;
    color:#666;
    line-height:24px;

}
.contact-others{
    background:#e5e5e5;
    padding:8px 0;
    margin-bottom:30px;
}
.contact-others h5{
    font-size:16px;
    font-weight:normal;
}
.othersDetail{
    width:65%;
    overflow: hidden;
}
.othersDetail li{
    width:49%;
    padding:20px 0;
    text-align: left;
    color:#7e7e7e;
    border-top:1px dashed #d5d5d5;
}
.contactTitle {
    color:#000!important;
    display: inline-block;
    width:96px;
}
.contactTitle{
    text-align: justify;
    width:96px;
    float: left;
    height:22px;
}
.contactTitle> span { display: inline-block /* Opera */; padding-left: 100%; }

.contactTitle1{
    color:#000!important;
    display: inline-block!important;
}
.othersDetail li:last-child{
    width:100%;
    border-bottom:1px dashed #d5d5d5;

}
.branch{
    width:33%;
    border-top:1px dashed #d5d5d5;
}
.shBranch h5{
    font-weight:normal;
    font-size:16px;
    text-align: left;
    padding-bottom:12px;
    border-bottom:1px dashed #d5d5d5;
}
.branchDetail li{
    padding:8px 0 8px 10px;
    overflow: hidden;
}
.branchDetail li span{
    display: block;
    float: left;
    height:35px;
    line-height:35px;
    color:#7e7e7e;
}

.branchDetail li .branchIcons{
    width:35px;
    height:35px;
    margin-right:5px;
}
.branchIcon1{
    background:url("../images/ic_dzh.png") center center no-repeat;
}
.branchIcon2{
    background:url("../images/ic_dh.png") center center no-repeat;
}
.branchIcon3{
    background:url("../images/ic_yb.png") center center no-repeat;
}
.map{
    border:1px solid #d5d5d5;
    padding:8px;
    margin-bottom:50px;
    margin-top:25px;
}
.border{ border:1px solid #d5d5d5;}
/**********************selfService.html 主营业务-自助设备管理************************/
.selfService-title{
    text-align: center;
    color:#666;
    line-height:45px;
    padding-bottom:15px;
}

.pro-type1 { height: auto; overflow: hidden; padding-bottom: 22px;}
.pro-type1 ul li {
    float: left;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: calc(20% - 24px);
    background-color: #ebebed;
    margin: 12px 12px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.pro-type1 ul li.cur a{
    background-color: #264ba6;
    color: #fff;
    top:-100%;

}
.pro-type1 ul li a{
    display: block;
    width:100%;
    height:100%;
    position: relative;
    top:0;
    text-decoration: none;
}
.pro-type1 ul li:hover a{
    top:-100%;
    background: #264ba6;
    color:#fff;
}
.pro-content .box{
    border: solid 1px #e6e6e6;
    padding: 20px;
    line-height: 28px;
    position: relative;
    margin-bottom:80px;
}
.pro-content .box:after {
    background: url(../images/tb-11.jpg);
    width: 33px;
    height: 18px;
    position: absolute;
    margin-left: -16px;
    content: '';
    top: -18px;
    z-index: 99;
}
.pro-content .box0:after{ left: calc(100% / 10); }
.pro-content .box1:after{ left: calc(100% / 5 + (100% / 10)); }
.pro-content .box2:after{ left: calc(100% / 5 * 2 + (100% / 10)); }
.pro-content .box3:after{ left: calc(100% / 5 * 3 + (100% / 10)); }
.pro-content .box4:after{ left: calc(100% / 5 * 4 + (100% / 10)); }
.service-content li{ width:100%;  border:1px solid #f0f0f0; margin-bottom:18px; }
.serviceList{  padding:15px 8px;  }
.selfImgWrap{width:185px; height:175px; text-align:center;}
.selfImgWrap img{ height:100%;}
.serviceDetail span{ display:block; color:#666;  }
.shaopin1{padding:15px 0;}
.shaopin1 span{line-height:40px; }
.shaopin2 span{margin-left:185px; line-height:35px;}
.service-content li:hover{ background: #f4f4f4;  }
.service-content li:hover .selfImgWrap img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
/***************software.html  软件产品****************/
.softwareList{padding:20px 0; }
.softwareList li{
    float:left;
    margin-bottom:18px;
    width:412px;
}
.softwareList li span{
    height:30px;
    line-height:30px;
    font-style: italic;
    font-size: 15px;

}
.softwareList .number{
    width:30px;
    background:#264ba6;
    color:#fff;
    text-align: center;
    font-style: normal;
    font-size:16px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
    margin-right:8px;
}
/*************service.html  服务产品*****************/
.service-content{
    padding:25px 35px 0;
}
.service-content h4{margin-bottom:20px;}
.service-content .head2{
    line-height:35px;
    color:#264ba6;
    text-indent:20px;;
}
.service-content p{text-indent:48px; margin-bottom:20px;}
.fwlc{  display: block;margin:0 auto 50px; border:1px solid #d5d5d5; }
.system-content p{
    width:31%;
    float:left;
    border-bottom:1px dashed #d5d5d5;
    min-height:162px;
    margin-left:2%;
    text-indent: 0;
}
.system-content h5{margin-bottom:20px; color:#0c4da2;}
.selfImgWrap .bigService{width:150px;}
.tab-content{
    padding:30px 25px;
    margin-bottom:80px;
    border-top:none;
}
.customersTitle{
    display:inline-block;
    margin:15px 0 15px 17px;
    padding-bottom:10px;
    font-weight:bold;
    border-bottom:2px solid #0c4da2;
}
.jrBig p{
    margin-bottom:20px;
}
.jrBig .erji{color:#0c4da2; font-size:16px;}
.jrBig .erjiCont{padding:0 32px;}
/****************customer.html 客户名录****************/
.jinrong {
    width:100%;
}
.jinrong li{
    float:left;
    margin:17px;
    border:1px solid #d5d5d5;
}
.bottom20{margin-bottom:20px;}
.borderNo{border:none;}
.newsTextWrap{padding-top:0;}
.guihua-content .black,.black{color:black;}
.modalNews{
    padding:15px 30px;
}
.modalNews p{
    text-indent:32px;
    font-size:16px;
    color: #7e7e7e;
    line-height:35px;
    margin-bottom:40px;
}
.tuwen{ overflow: hidden; margin-bottom:15px;}
.tuwen img{
    width:405px;
    height:350px;
    display: block;
    float: left;
    margin:3px;
}
.tuwen-fc img{
    width:300px;
    height:235px;
    display: block;
    float: left;
    margin:5px;
}
.tuwen-2 img{
    width:300px;
    height:235px;
    display: block;
    float: left;
    margin:5px;
}
.top50{margin-top:50px;}
.newsListWrap{
    margin-left:-3%;
}
.newsListWrap li{
    display:block;
    float: left;
    width:47%;
    margin-left:3%;
}
.littleBanner{
    /*height:224px;*/
    min-height:200px;
    width:100%;
    overflow: hidden;
    object-fit:cover;
}
.littleBanner img{margin-top:-20px;}
.padding22{padding-left:22px;}
.paddingT25{padding-top:25px;}
.paddingT65{padding-top: 65px!important;}
.paddingT40{padding-top: 40px!important;}

/*************index.html 联银通新闻样式**************/

.panes{display:block;clear:both;}
.pane{ min-height:100px; display:none;}
.cpk{ display:block; margin-left:-32px;}
.cpk dd{
    display:block;
    float:left;
    position:relative;
    margin-left:40px!important;
    margin-bottom:34px;
    width:395px;
    height:auto;
}
.cpnr{
    display:block;
    position:relative;
    background:#FFF;
    padding:33px 35px 0;
    height:373px;
    overflow:hidden;
    box-shadow: 0 1px 9px #d6d6d6;
    -webkit-box-shadow: 0 1px 9px #d6d6d6;
    -moz-box-shadow: 0 1px 9px #d6d6d6;
    -ms-box-shadow: 0 1px 9px #d6d6d6;
    -o-box-shadow: 0 1px 9px #d6d6d6;
}
.cptu{
    display:block;
    width:325px;
    height:173px;
    overflow:hidden;
    margin-bottom:52px;
}
.cpm1{
    display:block;
    position:absolute;
    top:187px;
    margin-bottom:7px;
    line-height:26px;
    font-size:14px;
    color:#373737;
    padding-bottom:20px;
    width:325px;
    text-overflow: ellipsis;
    white-space:nowrap;
    overflow: hidden;
    z-index:3;
}
.cpm11{
    display:block;
    position:absolute;
    top:44px;
    background:#ededed;
    height:2px;
    width:0;
}
.cpm2{
    display:block;
    line-height:30px;
    color:#797979;
    font-size:12px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.cpm22{
    display:block;
    position:absolute;
    left:100%; top:90px;
    width:325px;
    max-height:172px;
    float: left;
    line-height:30px;
    color:#797979;
    font-size:14px;
    z-index:2;
    text-decoration: none;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.cpb{ width:100%; height:0; background:#FFF; position:absolute; left:0; top:50%; }
.more1{ display:block;  width:0; height:26px; overflow:hidden;  position:relative; z-index:3; }
.cpk dd:hover .cpb{ height:100%; top:0;}
.cpk dd:hover .cpm1{
    font-size:18px;top:13px;
    color:#337ab7;
    text-decoration: none;
    border-bottom:2px solid #ededed;
}
.cpk dd:hover .cpm11{ width:174px;}
.cpk dd:hover .cpm22{ left:0;text-decoration: none; color: #797979;}
.cpk dd:hover .cpm2{text-decoration: none;}
.cpk dd:hover .more1, .sok:hover .more1, .serk dd:hover .more1 { width:82px;}
.cpk dd:hover .cptu img{
    transform: scale(1.1);
    -ms-transform: scale(1.1);	/* IE 9 */
    -webkit-transform: scale(1.1);	/* Safari 和 Chrome */
    -o-transform: scale(1.1);	/* Opera */
    -moz-transform: scale(1.1);
}

 .cpyk, .cptu img, .cpm1, .cpb, .cpm22, .cpm11, .more1, .more1 span{
    transition:all 0.4s linear;
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
}

/*************index.html  联银通新闻样式结束**************/

.theSpace p{margin-bottom:50px;}
/*突出显示内容中的小标题*/
.text-overt{
    font-weight:bold;
}
.leftContent{
    width:70%;
    float:left;
}
.techService-content{
    padding:10px 37px 43px;
    background:#fff;
    margin-bottom:30px;
}
.techContentHeader{
    font-size:26px;
    color: #337ab7;
    padding-bottom:9px;
    border-bottom:1px solid #dedede;
}
.techContentDetail{
    padding:15px 0;
}
.techContentDetail p{
    line-height: 30px;
    text-indent: 28px;
    color: #666666;
    font-size: 16px;
    margin-bottom:0;
}
.textIndent{text-indent:28px;}
.noTextIndent{text-indent: 0!important;}
.circle{
    display:inline-block;
    width: 6px;
    height: 6px;
    background:#666;
    position:relative;
    top:-2px;
    margin-right:5px;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
}
.techBranchHeader{
    font-size:18px;
    color:#333;
    font-weight: 600;
}
.techBranchHeader span{
    display: block;
    padding-right:5px;
    background: #fff;

}
.text-black{color:#000;}
.underLine{
    text-decoration: underline;
}
.rightContent{
    width:28%;
    float:right;
    position: relative;
    z-index: 8;
}
.techService-nav{
    width: 26.5%;
    position: fixed;

}
.techService-navHeader{
    padding:19px;
    display: block;
    font-size:1rem;
    color:#fff;
    background:#0e90d2;
    text-decoration: none;
}
.techService-navHeader:hover{
    color:#fff;
    text-decoration: none;
}
.techService-navHeader a{
    font-size:1rem;
    color:#fff;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}
.techService-navLists{
    padding:22px 19px;
    background: #fff;
}
.techService-navLists .describe{
    font-size: 14px;
    line-height: 28px;
    text-indent: 28px;
}
.techService-navDetail{
    font-size:14px;
    text-indent: 28px;
    line-height: 30px;
    padding-bottom:16px;
    border-bottom:1px solid #dedede;
    margin-bottom: 0;
    color:#666;
}
.techImg{
    text-align:center;
    padding:15px 0 ;
}

.techNavList li{
    margin-top:10px;
    text-decoration: none;
    color:#666666;
    font-size:0.8rem;
    cursor: pointer;
}
.techNavList li a{
    color:#666;
    text-decoration: none;
}
.techNavList li:hover{
    color: #0e90d2;
}
.techNavList li.active, .techNavList li.active a{
    color: #0e90d2;
}
.techNavList li .square{
    display:inline-block;
    width:6px;
    height:6px;
    background:#0e90d2;
    margin-right: 6px;
    position: relative;
    top:-2px;
}
.fullWidth{width:100%!important;}
.techSupportImg{
    width:38%;
    float:right;
}
.marginTop30{margin-top:30px;}
.marginBtm15{margin-bottom: 15px!important;}
.marginBtm20{margin-bottom: 25px!important;}
.marginBtm60{margin-bottom: 60px!important;}

.imgs{
    width: 80%;
    overflow: hidden;
    margin-left: -2%;
}
.imgs li{
    width: 38%;
    height: 380px;
    float:left;
    margin-left: 2%;
    border:1px solid #dedede;
    padding:5px;
}
.imgs li img{
    width: 100%;
    height: 100%;
}
.imgDescribe{
    font-size:18px;
    margin:10px 0 20px 0;
    text-align:left;
    color:#666;
}
/*系统集成产品*/
.pro-system-integrated{
    width: 100%;
    background: #fff;
    padding:65px 73px 0;
}
.system-title{
    display: block;
    font-size:24px;
    text-align: center;
    margin-bottom: 48px;
}
.system-describe{
    color:#666;
    line-height: 32px;
    text-indent: 32px;
    margin-bottom: 65px;
}
.absolute-case li{
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-bottom: 70px;
}
.absolute-case li a{
    color:#666;
    font-size: 16px;
}
.absolute-case .img-case-wrap{
    width: 470px;
    height: 250px;
    overflow: hidden;

}
.absolute-case .img-case-wrap img{
    width: 100%;
    height: 100%;
}
.case-detail{
    width: 625px;
    height: 250px;
    position: relative;
    top: -4px;
}
.case-detail .caseName{
    font-size:18px;
    margin-bottom: 10px;
    display: block;

}
.case-detail p{
    line-height: 32px;
    margin-bottom: 0;
}
.absolute-case li:hover img{
    transform: scale(1.2,1.2);
}
.finance-absoluteCase{
    padding:0 35px;
    background: #fff;
    overflow: hidden;
    width: 100%;
}
.caseLists-content p{
    text-indent: 32px;
}
/*创新金融解决方案*/
.caseLists{
    width: 246px;
    text-align: center;
}
.caseLists li.active{
    background: url("../images/bg-line.jpg") left bottom repeat-x;
}
.caseLists li a>.case-title{
    display: inline-block;
    position: relative;
}
.caseLists li.active a{
    color:#0137a1;
    border-bottom: none;
}
.caseLists li.active a .case-title:before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    right: -20px;
    background: url("../images/icon-more.png") center center no-repeat;
}
.caseLists li{
    background: url("../images/line.png") left bottom repeat-x;
}
.caseLists li a{
    font-size:16px;
    color: #555;
    text-decoration: none;
    display: block;
    padding: 24px 0;
    position: relative;
}
.caseLists li:hover{
    /*background: url("../images/bg-line.jpg") left bottom repeat-x;*/
}
.caseLists li:hover a{
    color:#0137a1;
}

.caseLists-content{
    float:right;
    width: 930px;
    padding:60px 42px 30px 72px;
    border-left: 1px solid #dadcdb;
    margin-bottom: 0;
}
.caseLists-content li{
    width: 100%;
    height: 228px;
    margin-bottom: 30px;
}
.caseLists-content li a{
    display: block;
    width: 100%;
    height: 100%;
    color:#666;
    overflow: hidden;
    position: relative;
}
.caseImg{
    width: 398px;
    height: 228px;
    overflow: hidden;
    float: left;
}
.caseList-detail{
    width: 390px;
    float:right;
}
.caseList-detail p{
    line-height: 32px;

}
.caseName{
    display: block;
}
.aboutMore{
    color: #0875da;
    position: absolute;
    right: 0;
    bottom: -1px;
    font-size:15px;
}
.caseLists-content li a:hover .caseImg img{
    transform: scale(1.1,1.1);
}
.caseLists-content li a:hover .caseName{
    color: #0875da;
}
.caseLists-content li a:hover .ic-aboutMore{
    margin-left: 0;
}
.ic-aboutMore{
    display:inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    top: 2px;
    margin-left: 6px;
    background:url("../images/ic_right_arrow.png") center center no-repeat;
}
/* 数据风险管理解决方案 */
.case-contentTitle{
    font-size:22px;
    color: #545454;
    text-align:center;
    margin-bottom: 50px;
}
.caseLists-content p{
    line-height: 32px;
    color: #757575;
}
.illustration{
    margin:50px 0;
    text-align: center;

}
/* 高级网络威胁解决方案 */
.caseList-mainPro{
    margin:33px 0;
}
.caseList-proTitle{
    color: #01389f;
    margin-bottom:10px;

}

.padding24{
    padding:24px 0;
}
/*软件研发与服务*/
.knowLedgeYear{
    width: 100%;
    height: 46px;
    overflow: hidden;
    margin-top: 20px;
    background: url("../images/line.png") center left repeat-x;
}
.knowLedgeYear span{
    display: block;
    font-size:16px;
    height: 46px;
    line-height: 46px;
    padding-right: 5px;
    float: left;
    background: #fff;
}
.techKnowLedgeList{
    /*width: 100%;*/
    clear: both;
    overflow: hidden;
    margin-bottom: 17px;
    margin-left: -22px;
}
.techKnowLedgeList li{
    float:left;
    margin-top: 20px;
    margin-left: 30px;
    width: 200px;
    height: 185px;
}
.techKnowLedgeList li a{
    display: block;
    font-size:14px;
    color: #666;
    position: relative;
    text-decoration: none;
    outline: none;
}
.techKnowLedgeList li a>img{
    width: 200px;
    height: 130px;
}
.techKnowLedgeList li .imgDetail{
    display: block;
    margin-top: 15px;
}
.knowLedgeMeng{
    width: 200px;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
}
.lb-close{
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 9999;
    background: url("../images/close.png") center center no-repeat;
}

.system-title-new{
    padding-bottom:25px;
    border-bottom: 1px solid rgba(7,17,27,0.1);
    margin-bottom: 0;
}
.bigTitle{
    display: block;
    padding: 35px 0 20px 0;
    text-align: center;
    font-size: 28px;
}
.gaishu{
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-indent: 28px;
    margin-bottom: 25px;
}




















































